What OS do I need to run TAFPro?

| 0

Answer TAFPro is only supported run on Windows 7 or later.